

div#homeimages
{
	margin: 0;
	padding: 1px;
	text-align: center;
	margin-bottom: 10px;
}


div#homecontainer
{
	background-image: url(../images/homesidebar.jpg);
	background-repeat: repeat-y;
	background-position: right;
	padding: 1px;
	margin: 0;
}
div#homecontainer2
{
	background-image: url(../images/homesidebar.jpg);
	background-repeat: repeat-y;
	background-position: left;
	padding: 1px;
	margin: 0;
}

div#homeleftbar
{
	float: left;
	width: 143px;
	padding: 10px;
	font-size: 9pt;
}

div#homerighttbar
{
	float: right;
	width: 143px;
	padding: 10px;
	font-size: 9pt;
}

div#homerighttbar p, div#homecontent p
{
	margin: 0 10px 5px 10px;	/* top, right, bottom, and left */
}
div#homerighttbar h4, div#homecontent h4
{
	margin: 0;
}

div#homecontent
{
	background-image: url(../Pics/igor6besselssky.jpg);
	background-repeat: no-repeat;
	background-position: left  top;

	margin-left: 183px;
	padding-left: 15px;
	margin-right: 185px;
	margin-top: 0;
	border: solid thin black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

div#homecontent p#igorpro5start
{
	margin-top: 100px;
	font-size: 1.2em;
	margin-bottom: 1em;
}
div#homecontent p#homelinks
{
	text-align: center;
}
div#homecontent p#homelinks a
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	background-color: #000;
	color: #FFF;
	padding: 5px 10px 5px 10px;
	margin: 5px 5px 5px 5px;
/*
border-style: ridge;
*/
}
div#homecontent p#homelinks a:hover ,a:active 
{
	color: #F00; 
	background-color: #000; 
}

span#igorpro5
{
	color: #00f;
	font-family: "new century schoolbook", serif;
	font-size: 40px;
	line-height: 30px;
}


div#homebottomspacer
{
	height: 10px;
	font-size: 0;
}
